## zero-center-basic 0.25

=== debian/changelog ===
zero-center-basic (0.25) precise; urgency=high

  * Updated with banners

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 14 May 2014 12:57:38 +0200

zero-center-basic (0.24) precise; urgency=low

  * Updated zero-center to use a new icon

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 18 Dec 2013 09:14:03 +0100

zero-center-basic (0.23) precise; urgency=high

  * Update to be used in pandora

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 30 Sep 2013 13:27:29 +0200

zero-center-basic (0.21) unstable; urgency=low

  * Fixed salt configuration

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 14 Feb 2012 10:18:19 +0100

zero-center-basic (0.19) unstable; urgency=low

  * Now zero-sabayon is more powerful:
    - Living under classroom model detection
    - Show which users are under the ice (vasca's frozen)
    - Zenity more verbose and dead a oneliners..

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 13 Feb 2012 13:21:05 +0100

zero-center-basic (0.18) lucid; urgency=low

  * Added zero-sabayon 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 13 Feb 2012 11:07:04 +0100

zero-center-basic (0.17) unstable; urgency=low

  * Dummy upgrade

 -- Jose Carlos Garcia <garcia_josmon@gva.es>  Tue, 05 Jul 2011 10:42:27 +0200

zero-center-basic (0.16) unstable; urgency=low

  * Removed old checks (unused)
  * Fixed names, (more clearly)
  * Changed icons (now in theme)
  * Removed unused script
  * Added translation
  * Updated from "La Font"

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 10 Jun 2011 10:22:12 +0200

zero-center-basic (0.15) unstable; urgency=low

  * Added gconf zlaunchers for zero-center on marty 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 10 Jun 2011 10:20:05 +0200

zero-center-basic (0.14) unstable; urgency=low

  * Dummy upgrade

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 21 Feb 2011 08:15:08 +0100

zero-center-basic (0.13) unstable; urgency=low

  * Added pe Using pe to sources.app

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 09 Feb 2011 10:36:21 +0100

zero-center-basic (0.12) unstable; urgency=low

  * Removed duplicated entry

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 08 Feb 2011 14:21:26 +0100

zero-center-basic (0.11) unstable; urgency=low

  * Fixed Translation

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 08 Feb 2011 12:39:28 +0100

zero-center-basic (0.10) unstable; urgency=low

  * Fixed translation

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 08 Feb 2011 12:31:12 +0100

zero-center-basic (0.9) unstable; urgency=low

  [ Luis Antonio Garcia Gisbert ]
  * zero-infinoted: Added upstart service for infinoted

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Thu, 03 Feb 2011 18:43:16 +0100

zero-center-basic (0.8) unstable; urgency=low

  * Fixed groups

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 09 Nov 2010 12:17:35 +0100

zero-center-basic (0.7) unstable; urgency=low

  * Fixed zmds for groups

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 09 Nov 2010 10:51:15 +0100

zero-center-basic (0.6) unstable; urgency=low

  * Added synaptic as a zero-app for admin people

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 26 Oct 2010 09:04:43 +0200

zero-center-basic (0.5) unstable; urgency=low

  * Fixed Software category for Software-properties

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 25 Oct 2010 12:01:35 +0200

zero-center-basic (0.4) unstable; urgency=low

  * Moved software properties to System menu

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 21 Oct 2010 14:22:51 +0200

zero-center-basic (0.3) unstable; urgency=low

  * Fixed gazapos.

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 07 Oct 2010 07:59:29 +0200

zero-center-basic (0.2) unstableD; urgency=low

  * Fixed app name in English

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 06 Oct 2010 13:15:55 +0200

zero-center-basic (0.1) unstable; urgency=low

  * Initial release.

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 06 Oct 2010 12:32:05 +0200
