=== debian/control ===
Source: zero-center-basic
Section: utils
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Elvira Mifsud Talon <mifsud_elv@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Javier Garcia Escribano <garcia_javesc@gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, David Montalva Furio <dmontalf@gmail.com>, Héctor García Huerta <lliurex_devel1@edu.gva.es>
Build-Depends: debhelper (>= 7.0), cdbs, llxcfg-dev (>=1:0.40), zero-dev (>=0.36)
Standards-Version: 3.8.4

Package: zero-center-basic
Architecture: all
Depends: zero-center (>=0.65), ${llx:Depends}, ${misc:Depends}
Conflicts: lliurex-gnome-default-settings (<= 1.14)
Description: Zero Tool Basics
 Zero Center basic tools

Package: zero-infinoted
Architecture: all
Depends: zero-center (>=0.65), infinoted-0.4, zero-sqlmanager, upstart, ${llx:Depends}, ${misc:Depends}
Description: Simple tool to create server for gobby
 Simple tool to create server for gobby services,
 and additional services.

Package: zero-sabayon
Architecture: all
Depends: zero-center (>=0.65), sabayon, zero-sqlmanager, ${llx:Depends}, ${misc:Depends}
Description: Simple tool to enable/disable sabayon $HOME deletion
 Sabayon can delete $HOME of users on each logon.
